=== debian/control ===
Source: doh-cli
Maintainer: Ermakov Alexander <ermakovav@altgtu.ru>
Section: net
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-shell-completions,
 python3,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://gitlab.com/libreops/doh-cli
Vcs-Browser: https://github.com/ermakov0/doh-cli
Vcs-Git: https://github.com/ermakov0/doh-cli.git

Package: doh-cli
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 jq,
Suggests:
 bash-completion,
 fish,
Description: simple DNS-over-HTTPS client
 A simple DNS over HTTPS client for the command line.
 .
 This is a simple DoH Python client (RFC 8484, GET), which supports plain and
 json output.
