=== debian/rules ===
#! /usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME = doh-cli
# https://www.debian.org/doc/packaging-manuals/python-policy/#types-of-python-modules
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/doh-cli/ --install-scripts=/usr/share/doh-cli/

%:
	dh $@ --with python3 --with shell_completions --buildsystem=pybuild
