=== debian/tests/control ===
Tests:
 smoke,
Depends:
 jq,
 @,
Restrictions:
 needs-internet,
