=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/doh-cli/
Matching-Pattern: .*?@ANY_VERSION@@ARCHIVE_EXT@
